commit 801e66476f1ac1cca227a0919cf081e003b0d820
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 15:49:21 2012 +0200

    ready for release 0.1.6

commit ac32856738c3a8bfcc43eeb7a23e48c3ca5ac241
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 15:33:03 2012 +0200

    work around new behavior of python-gconf
    
    gconf's get_string used to return "" on undefined objects and now
    returns None. there was no visible impact on functionality, but
    exceptions flew out of the main loop when the metacity window was
    created.
    
    no measures were taken to find out exactly when the change was
    introduced, as the fix is easy enough to just be applied.

commit 8657fa5e5e5146443026a8ce850f639c5520bef2
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 15:19:40 2012 +0200

    updated translations for uniform about dialog

commit d6c078117c650cee5a2ccf29acd17b62356e97f9
Merge: f073439 1b0040e
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 15:15:00 2012 +0200

    translations from launchpad
    
    new: gl, jp, sv, bs
    updated: de, fa, es

commit f0734394e6fa72596567b87459896578626c3313
Merge: f7ad7be f592f12
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 13:16:25 2012 +0200

    new todo items

commit f7ad7beae7202d56ddb2340e738f2dc8f1824d50
Merge: 611d544 cff6c89
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jun 2 13:01:59 2012 +0200

    translation updates: added li, br

commit 611d544d14152dc62201b23f799e73e501aa13dd
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Oct 17 22:50:31 2011 +0200

    dropped the 'release-preparation' mechanism for launchpad

commit df7fb9e0e3d98111bf4a1675bda5aa560bdd9994
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Oct 9 16:04:02 2011 +0200

    fixed clean 'target' to remove unxrandr man page

commit 86b9d589f28065b881e7da5c8e58d75ea891c462
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Oct 9 15:44:03 2011 +0200

    removed duplicate translation credit from README and meta.py

commit 40d7c96992292e59ba2ce881f5e6301ff4f96b6a
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Oct 9 15:24:31 2011 +0200

    ready for release 0.1.5

commit ac7084f87c3fed55fe0edc5bb2a41aa6d803edd7
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Oct 9 15:17:53 2011 +0200

    added reference to gentoo package

commit 223a8cb7274d6ad0bb3fa66a74db7aae5d3a7ef1
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Oct 4 23:54:20 2011 +0200

    translations are now also accepted via launchpad

commit 908e8504e35d9d16f83f2153b86e0a18e9f7f4e6
Merge: e929014 e372c5a
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Oct 4 23:46:49 2011 +0200

    modifications on translation files (due to launchpad integration)

commit e9290143962c40fb34df72dcf252e7548d38af51
Merge: da24c0d cfba8db
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Oct 4 16:19:46 2011 +0200

    minor changes to release process

commit da24c0d4a5f9bf6d1557793988481f4f4faf2b38
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Oct 1 17:14:27 2011 +0200

    news file catch-up

commit b47c332431e5877d67f3313d6734754604123910
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Oct 1 17:14:16 2011 +0200

    new unxrandr tool

commit 24c1ef0b57f54e6046b04ac75b54d242f1b41ed5
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Oct 1 16:01:37 2011 +0200

    add copyright header to arandr executable
    
    (was missed in 8ec86e)

commit f1bee8c958440c8efdb51570d9a2d21983d00a21
Merge: 8ec86e2 ba658b1
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Oct 1 15:42:49 2011 +0200

    translation updates: added fa, updated fr and ro

commit 8ec86e2d716cc805cf60e676b239ed6efade19ff
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Oct 1 14:08:11 2011 +0200

    added gpl copyright headers to all source files
    
    redhat needs it for inclusion[1], and it's preferred in debian anyway,
    so why not...
    
    [1] https://bugzilla.redhat.com/show_bug.cgi?id=739088

commit bd70c60c61ada665131fb9e21f171f076b3e006b
Merge: 18e1263 1c46577
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jul 16 11:40:39 2011 +0200

    several website fixes, especially concerning cglita's branch

commit 18e12636c5b7d509319b84d94e9db040b4530400
Merge: 9bfa3c7 7b4ea10
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Jul 16 11:39:55 2011 +0200

    included slovak translation

commit 9bfa3c7708c1a85e535a2b9c181648094064884f
Merge: f7c04a1 9db23ec
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Feb 20 16:02:33 2011 +0100

    included romanian translation

commit f7c04a1ec86f621767c5d41ad9912f2f57e9e0ab
Merge: a11418f ed230ea
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Jan 2 12:33:10 2011 +0100

    included dutch translation

commit a11418fb774a00a43dd5ae71f0b014d841fe3569
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Dec 13 23:03:46 2010 +0100

    new slackware package

commit 0486530cd14348976c76f8b68789172aa9839cd0
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Dec 13 16:02:42 2010 +0100

    transifex url changed

commit fc46ccc80d530e4dcb0db5eebe2ff57fb9cb85c2
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Dec 13 16:02:32 2010 +0100

    arandr is now in arch

commit 9d2ce88ad4a38cba8ffdea7629626d1e2115a66d
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Dec 11 16:08:35 2010 +0100

    release checklist fixes from last release
    
    fixed typo, added reminder to upload tarball

commit 51f9184224e666fbed0e6fc9b7d8ebff5848c0fc
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Dec 11 15:49:33 2010 +0100

    ready for release 0.1.4

commit 4c5a1a39593cd5be36aad6f344ad1156369a1b06
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Dec 11 15:47:13 2010 +0100

    checklist adaptions to new metadata file

commit e97a1611970f33c79e9b4396e99ffb5970aa520b
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Dec 11 15:39:46 2010 +0100

    hot fix for "unknown connection" issue
    
    the solution is not ideal, but for an ideal solution there will be the
    --verbose parsing.

commit 4a9f75a8d0ea2aeeb345ef1a5741e8c3cea135ff
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 12:19:56 2010 +0100

    migration to new transifex version
    
    why the hell did they drop vcs support?

commit 139e6d64a438554fb9291a7b5e0edaa5b9e60af6
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 11:25:46 2010 +0100

    changes from ./setup.py update_po

commit 16d847b64ff7f1a53d3cbf014fe4d61aa7385399
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 11:24:29 2010 +0100

    don't wrap generated .po files
    
    the majority of translations generated using transifex seems not to be
    wrapped, so this change creates smaller diffs when updating the .po
    files from a changed .pot.

commit 995997a0e5319ef177c6e7d5eba7a322aa3c54f2
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 11:16:27 2010 +0100

    update pot to changed line numbers and source files

commit b10e447f7a8afd381c87bb6ff7893ae0a47232ab
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 11:15:03 2010 +0100

    restructured metadata into own file

commit 8209204c20e4133362843fffb64f96d3b321a1d1
Merge: 9b79ac0 8c8d74a
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 11:07:53 2010 +0100

    some new todo items

commit 9b79ac03cdb707c92eb2ec157d0a09f564e19483
Merge: 2afa6e1 e1e0544
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Dec 7 10:58:57 2010 +0100

    imported arabic updates and chinese translation

commit 2afa6e169f4d03c79a7d803e18f3ae0c2b32ad78
Merge: 09a8de7 9c3c9c8
Author: chrysn <chrysn@fsfe.org>
Date:   Sun Oct 17 13:28:18 2010 +0200

    added catalan translation by el_libre

commit 09a8de7f569b59800e2cb319f5059c08b7c06af4
Merge: 3fdb4f1 bc2608d
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Sep 17 13:51:55 2010 +0200

    addes spanish translation by Ricardo A. Hermosilla Carrillo

commit 3fdb4f1e10ac55e4114297fb2b03ec0d93a590bd
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Sep 7 11:25:11 2010 +0200

    summarize changes since last release

commit 9b3881afd20a63554139ff7faf130bed21042aa4
Merge: dd1dda4 6780a65
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Sep 7 11:15:33 2010 +0200

    added arabic and turkish translations

commit dd1dda468e64757de5b2c93b9e4a636d5cd9bc9b
Merge: 48f40fc 1bf631a
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Sep 7 11:14:55 2010 +0200

    various fixes for website
    
    mainly new todo stuff

commit 48f40fcc89d1111951e923a7f5e284756d8cc3cb
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Jun 9 16:47:05 2010 +0200

    added transifex token
    
    the README.transifex file is added as by request of transifex, the
    online translation platform used by arandr. they use this file to make
    sure their translation pushing agent doesn't abuse its powers by
    pushing commits from another transifex user's project to the arandr
    repository.

commit 13a6089790627a077a016aafcd8ef49dde106a95
Merge: 59ae5b6 827a666
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Jun 9 16:29:43 2010 +0200

    included polish translations by RooTer
    
    (and updates on danish translation)

commit 59ae5b656566ea9ed77aa2274609ec8f0881dc14
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Mar 27 18:56:30 2010 +0100

    abandoned svn

commit 548ece5997d7eaa7a62f7c33f235f59043c77036
Merge: 46d68cb b201303
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Mar 27 14:11:02 2010 +0100

    Added french translation by c. démoulins

commit 46d68cbed78b9945e47acf99d1b1bab2cac46468
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Mar 22 22:37:47 2010 +0100

    minor readme updates
    
    * added missing xrandr 1.3 note
    * removed Status section (used to indicate beta status)

commit d7dcee58282221b871774bfbf7366de0b11fdc6b
Merge: cd0193b f5fe05f
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Mar 20 00:05:41 2010 +0100

    new translation: russian by HsH
    
    (and some updates to pt_BR)

commit cd0193b05002938e4a8cd8485246da4fedf16f89
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 19 23:06:59 2010 +0100

    add reminder to use desktop-file-install instead of copying it manually

commit 8883ae8a8050a6e6ec95916ca322bfcd76c55548
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Mar 13 00:01:20 2010 +0100

    (typo fixes)

commit 1f09bbdc96daae96b096387c33cd24897d49b58e
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 23:01:29 2010 +0100

    prevent creating tar bomb at release

commit 7736d4a305019f1b9d99a389ca23956715f0dbb5
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 22:30:40 2010 +0100

    modified release checklist after release

commit c5dcf2710d9b4030da7685349c1248549d020039
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 21:12:37 2010 +0100

    ready for release 0.1.3

commit c5f8e86f3fa5b3d327237a39e370381099088b58
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 14:36:42 2010 +0100

    add changelog handling to release checklist

commit 7468f4aaeec9bf4c63525b768f9a1e55af5cbee3
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 13:40:15 2010 +0100

    addedd newsfile (including old changes)

commit 9629ac3d18552aad69f197bce94a1970c1466671
Author: chrysn <chrysn@fsfe.org>
Date:   Fri Mar 12 00:26:15 2010 +0100

    update release checklist: use release branch

commit 315178aac62d145986203d13282f0b0da636890a
Author: chrysn <chrysn@fsfe.org>
Date:   Thu Mar 11 23:54:20 2010 +0100

    update copyright range

commit cb76e5f75e20623017e4a1527edeb1f2cfed51f8
Author: chrysn <chrysn@fsfe.org>
Date:   Thu Mar 11 23:39:21 2010 +0100

    don't request too large a window size
    
    recent x servers tend to allocate huge virtuals, causing
    bigger-than-screen windows. with the current configuration, this can
    still happen, but will now only happen if there are about three screens
    connected (depending on relative sizes) -- and for those cases, there is
    the zoom function.

commit 5351dcbdaedc36014e2f5545b20d1c8cb42ca49b
Author: chrysn <chrysn@fsfe.org>
Date:   Thu Mar 11 23:05:55 2010 +0100

    use pangocairo for text display
    
    solves problems with exotic scripts (previous version just displayed
    rectangles instead of characters when run with kannada language)
    
    does not affect dependencies (comes with python-gtk2)

commit bd66d76d30cdd1590d281d054525de0d57da9299
Merge: b516954 4ec04ca
Author: chrysn <chrysn@fsfe.org>
Date:   Thu Mar 11 20:28:44 2010 +0100

    new kannada translations
    
    including updates everywhere languages are involved and minor updates
    for the european languages to follow the new translation hints

commit b516954c4b821174106e69c9d622bb3ce606fb9c
Merge: 5462c04 94d448d
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Mar 3 14:44:27 2010 +0100

    import cosmetic updates in pt_BR translation

commit 5462c0474ead793d9f7524be8b4ac8edffba5d30
Merge: 0b9b2ef fec6e22
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Mar 3 14:39:42 2010 +0100

    better use of gettext
    
    * support for ## comments that show up in .pot
    * update mechanism for .po files
    * make arandr use local translations when called locally
    * update *.po{t,}

commit 0b9b2ef13e72561e1130414c9fe46b6deaee9863
Merge: e2e8476 ea5bc07
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Feb 10 14:50:05 2010 +0100

    included danish translation by Joe Hansen <joedalton2@yahoo.dk>

commit e2e8476f55b9a6ee8a6212ecdb0fca041a488baa
Merge: 9910d2e ed1abcb
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Jan 27 21:40:19 2010 +0100

    man page fixes by albert dengg and new man page build system

commit 9910d2e0eb2f807e651fb5ca883d0cce1a4bd81f
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Jan 27 01:52:44 2010 +0100

    improved installation instructions for slackware

commit 13c2ea04c017ffae2180dd87f3b12ee3ba4cdc03
Merge: 9c5ab17 570f524
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Jan 27 01:49:56 2010 +0100

    portuguese (brasilian) translation added

commit 9c5ab179047a9f602e98df61c327d8eb5398056d
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Jan 26 15:27:10 2010 +0100

    add installation instructions for slackware

commit 804c2c11f18198b7f0f37910fcd19b2f3e88e858
Merge: 90d427f a81e7b8
Author: chrysn <chrysn@fsfe.org>
Date:   Thu Jan 21 01:16:34 2010 +0100

    italian translation added

commit 90d427f9c36c8c4f9e283da21799bab1eb6cb6d8
Merge: a1c7001 9ce9cae
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 18 20:49:04 2010 +0100

    Merge branch 'translations': first test changes

commit a1c7001a4c07275e38513f985ccfa060ddeed078
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 18 20:37:50 2010 +0100

    fix setup.py clean to ignore missing files

commit 57b4b7efe9f5a5fea8e716d2320ff05fc1c4de74
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 18 20:06:14 2010 +0100

    add pot file creation and pot file
    
    pot file is kept in the source for better transifex integration and
    because it might be relevant to have a reference pot if po merging is to
    be done.

commit 00952727014b197c59b2884e16d31e098c98c45f
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 18 18:34:37 2010 +0100

    (fixed link)

commit f689d99f09a091456a0f4bb23df9259f119f8920
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 18 18:28:49 2010 +0100

    added contributing to readme
    
    including some hypterlink fixes

commit 7ff67baa4a2f95e919eedfb115211a2ff87502be
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 11 17:16:39 2010 +0100

    minor changes hinted at by pychecker
    
    what remains are the "Parameter (widget) not used" complaints, mostly
    from gtk integration which often passes unnecessary parameters and a "No
    method arguments, should have self as argument" from a flexible
    decorator.

commit 91f2885dbb2f349f29948283ce273cee9da512b2
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 11 16:56:43 2010 +0100

    pep 8 fix: use spaces (recommended)

commit 776dac913555b6cc3745e62f454174304d4ceffc
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Jan 5 00:45:58 2010 +0100

    `./setup.py clean -a`: remove manually created files
    
    as the build target creates translation and man page files, these have
    to be cleaned up in the clean target.

commit f0feede688480240a015e53d5fe635c6858a8de6
Author: chrysn <chrysn@fsfe.org>
Date:   Tue Jan 5 00:45:30 2010 +0100

    (don't rely on garbage collector to close file)

commit 464905529534f441cf7d2827286d08aa233001f3
Author: chrysn <chrysn@fsfe.org>
Date:   Mon Jan 4 23:39:39 2010 +0100

    add working event demo
    
    (as of now, this is a standalone file; pulling this into arandr will
    introduce a dependency on xcb)

commit 2e7c6123c148d7893bc9452838fdf739509a884b
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Nov 28 21:21:05 2009 +0100

    README and TODO updates
    
    reformatting, updated links, removed TODO item

commit 17e56521d333dc1a5fcdcd7e9f4b0881a6f4b1c5
Author: chrysn <chrysn@fsfe.org>
Date:   Sat Nov 28 20:56:08 2009 +0100

    change official source to git hosted on gitorious

commit b6ce6ae289a60169bece5a757022792962cc8d5c
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Nov 25 21:38:08 2009 +0100

    readme updates
    
     * new debian package available
     * acknowledge bug with unusual modes

commit d845551631d997c43bf10d007b9a4440ecc2daaf
Author: chrysn <chrysn@fsfe.org>
Date:   Wed Nov 25 18:21:39 2009 +0100

    release process changes to `git archive`
    
    while previous tar balls were built using `setup.py sdist`, in future
    they will be created using `git archive`. this avoids differences
    between the tar ball and the last commit (with which the debian branch
    is merged).

commit 6210593441e07ca81f26e6ed43ac2c9c8c872708
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Wed Nov 25 15:20:05 2009 +0000

    german translation update
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@160 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit c7206c8d2108887742abbd655f1e539e076a22dc
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Wed Nov 25 15:20:04 2009 +0000

    minor cleanups
    
     * whitespace fixes
     * pep8 enhancements
     * comment / docstring / message updates
     * destroy dialogs instead of hiding them
     * remove stale code
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@159 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit c4cffa4fda5a85632fd8ee4f333198d70f17e8e8
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Wed Nov 25 15:20:03 2009 +0000

    more todo items
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@158 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit e1730007aa6ecb7ba74f1ec3bfae8b48d1d3bfde
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Apr 16 21:46:16 2009 +0000

    more missing version changes
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@154 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit b4744267e20966d692992569a802d412cecf7da7
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Apr 16 13:16:44 2009 +0000

    README/TODO changes to reflect new version
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@153 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit f8893378c549afdc8803191895a019135b1680b8
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Mon Apr 13 13:46:57 2009 +0000

    accept xrandr 1.3, added --force-version
    
    by default, arandr only accepts xrandr versions it has been tested with.
    this patch adds 1.3 to these versions, and adds a --force-version switch
    to override this check for future upgrades.
    
    no changes for new 1.3 features have been made.
    
    to be released as 0.1.2.
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@150 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit b93477fd0a033f09f1f113bcd95f894ba9c8419f
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Mon Jul 21 20:56:14 2008 +0000

     * translation updates
     * fix uncaught ImportError
     * increase vresion to 0.1.1 for bugfix release
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@136 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 6e04d1b114595df8c3ac1d68998457dda57c43d4
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Mon Jul 21 19:14:20 2008 +0000

     * added gettext support to modules which did not already used it
     * caught import error of gconf (which is no declared dependency, neither should be)
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@135 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 779044ba2f6b5e81746eaadf7d4c5ffd490d1105
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Fri Jun 13 12:47:44 2008 +0000

    fixed python gtk dependency
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@133 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit cbc6bb0ae3c913357c0395c4abfd02e202cec62c
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Tue Jun 10 12:52:21 2008 +0000

    added arch reference
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@132 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 6fcba91a65d88a01aa2b206a3c0d13ba6af2bec8
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Fri Jun 6 22:20:29 2008 +0000

    url to debian file changed in readme part 2
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@128 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit e3a2f82e915238bbd8cf0ceb007d012cf6e767bc
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Fri Jun 6 22:19:47 2008 +0000

    path to debian file changed in readme
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@127 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 54a233bd2367bed75483b5a8026ea270e1ee083d
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Fri Jun 6 22:17:42 2008 +0000

    fixed bug in optparse usage
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@126 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit c428375a65a0b023abc27421410cef021723c5db
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Fri Jun 6 21:21:18 2008 +0000

    added --randr-display option
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@125 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 8858606de32cfca964e235c032990e9deaf5eb71
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Jun 5 21:54:12 2008 +0000

    change to readme
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@124 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 9db813a33cf0a35eb38fced7e9acbdaa9fa2d4e0
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Jun 5 21:50:55 2008 +0000

    added tarball download option
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@123 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit 176879a00f176b6093929a1875e8067a90dfa270
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Jun 5 21:49:12 2008 +0000

    changed readme file for 0.1 release
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@122 84c1553d-868a-485e-9ebb-c7de0e225ff1

commit e7fa91464b1655228b6827ff6a20626155a5e9de
Author: chrysn <chrysn@84c1553d-868a-485e-9ebb-c7de0e225ff1>
Date:   Thu Jun 5 21:42:03 2008 +0000

    added trunk
    
    
    
    git-svn-id: http://svn.amsuess.com/svn/tools/arandr/trunk@121 84c1553d-868a-485e-9ebb-c7de0e225ff1
